@charset "shift_jis";
/*=================================
base
- reset
- base
- utility
- reader
layout
- headerArea
- topicPathArea
- mainArea
- contentsBlock
- asideBlock
- footerArea
- pageTopArea
@media only screen and (max-width: 767px)
@media print
clearfix
================================ */

/* reset
-------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent
}
body {
	line-height: 1
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
nav ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold
}
del {
	text-decoration: line-through
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}
input, select {
	vertical-align: middle
}
/* custom
-------------------------------- */
main {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
h1, h2, h3, h4, h5, h6, small {
	font-weight: normal;
}
ul, ol {
	list-style: none;
}
strong {
	font-weight: bold;
}
em {
	font-style: normal;
}
address {
	font-style: normal;
}
hr, legend {
	display: none;
}
time {
	display: block;
}
sub, sup {
	position: relative;
	font-size: 10px;
	font-size: 1rem;
	line-height: 1;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	vertical-align: bottom;
}
/* base
-------------------------------- */
html {
	font-size: 62.5%; /* 10px = 1rem */
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
body {
	overflow-x: hidden;
	font-size: 15px;
	font-size: 1.5rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	color: #555555;
	position: relative;
}

@media only screen and (max-width: 1040px) {
body {
	overflow-x: visible;
}
}
input, select, textarea {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-appearance: none;
	border-radius: 0;
}
a:link {
	color: #333;
	text-decoration: underline;
	outline: none;/*	transition-property: background-color, border-color, color;
	transition-duration: 0.2s;*/
}
a:link img {
	transition-property: opacity;
	transition-duration: 0.2s;
}
a:visited {
	color: #444;
	text-decoration: underline;
}
a:active {
	color: #f84c00;
	text-decoration: none;
}
a:hover {
	color: #f84c00;
	text-decoration: none;
}
.outlineText {
	display: none;
}
/* utility
-------------------------------- */
.w001per {
	width: 1%!important;
}
.w002per {
	width: 2%!important;
}
.w003per {
	width: 3%!important;
}
.w004per {
	width: 4%!important;
}
.w005per {
	width: 5%!important;
}
.w006per {
	width: 6%!important;
}
.w007per {
	width: 7%!important;
}
.w008per {
	width: 8%!important;
}
.w009per {
	width: 9%!important;
}
.w010per {
	width: 10%!important;
}
.w011per {
	width: 11%!important;
}
.w012per {
	width: 12%!important;
}
.w013per {
	width: 13%!important;
}
.w014per {
	width: 14%!important;
}
.w015per {
	width: 15%!important;
}
.w016per {
	width: 16%!important;
}
.w017per {
	width: 17%!important;
}
.w018per {
	width: 18%!important;
}
.w019per {
	width: 19%!important;
}
.w020per {
	width: 20%!important;
}
.w021per {
	width: 21%!important;
}
.w022per {
	width: 22%!important;
}
.w023per {
	width: 23%!important;
}
.w024per {
	width: 24%!important;
}
.w025per {
	width: 25%!important;
}
.w026per {
	width: 26%!important;
}
.w027per {
	width: 27%!important;
}
.w028per {
	width: 28%!important;
}
.w029per {
	width: 29%!important;
}
.w030per {
	width: 30%!important;
}
.w031per {
	width: 31%!important;
}
.w032per {
	width: 32%!important;
}
.w033per {
	width: 33%!important;
}
.w034per {
	width: 34%!important;
}
.w035per {
	width: 35%!important;
}
.w036per {
	width: 36%!important;
}
.w037per {
	width: 37%!important;
}
.w038per {
	width: 38%!important;
}
.w039per {
	width: 39%!important;
}
.w040per {
	width: 40%!important;
}
.w041per {
	width: 41%!important;
}
.w042per {
	width: 42%!important;
}
.w043per {
	width: 43%!important;
}
.w044per {
	width: 44%!important;
}
.w045per {
	width: 45%!important;
}
.w046per {
	width: 46%!important;
}
.w047per {
	width: 47%!important;
}
.w048per {
	width: 48%!important;
}
.w049per {
	width: 49%!important;
}
.w050per {
	width: 50%!important;
}
.w051per {
	width: 51%!important;
}
.w052per {
	width: 52%!important;
}
.w053per {
	width: 53%!important;
}
.w054per {
	width: 54%!important;
}
.w055per {
	width: 55%!important;
}
.w056per {
	width: 56%!important;
}
.w057per {
	width: 57%!important;
}
.w058per {
	width: 58%!important;
}
.w059per {
	width: 59%!important;
}
.w060per {
	width: 60%!important;
}
.w061per {
	width: 61%!important;
}
.w062per {
	width: 62%!important;
}
.w063per {
	width: 63%!important;
}
.w064per {
	width: 64%!important;
}
.w065per {
	width: 65%!important;
}
.w066per {
	width: 66%!important;
}
.w067per {
	width: 67%!important;
}
.w068per {
	width: 68%!important;
}
.w069per {
	width: 69%!important;
}
.w070per {
	width: 70%!important;
}
.w071per {
	width: 71%!important;
}
.w072per {
	width: 72%!important;
}
.w073per {
	width: 73%!important;
}
.w074per {
	width: 74%!important;
}
.w075per {
	width: 75%!important;
}
.w076per {
	width: 76%!important;
}
.w077per {
	width: 77%!important;
}
.w078per {
	width: 78%!important;
}
.w079per {
	width: 79%!important;
}
.w080per {
	width: 80%!important;
}
.w081per {
	width: 81%!important;
}
.w082per {
	width: 82%!important;
}
.w083per {
	width: 83%!important;
}
.w084per {
	width: 84%!important;
}
.w085per {
	width: 85%!important;
}
.w086per {
	width: 86%!important;
}
.w087per {
	width: 87%!important;
}
.w088per {
	width: 88%!important;
}
.w089per {
	width: 89%!important;
}
.w090per {
	width: 90%!important;
}
.w091per {
	width: 91%!important;
}
.w092per {
	width: 92%!important;
}
.w093per {
	width: 93%!important;
}
.w094per {
	width: 94%!important;
}
.w095per {
	width: 95%!important;
}
.w096per {
	width: 96%!important;
}
.w097per {
	width: 97%!important;
}
.w098per {
	width: 98%!important;
}
.w099per {
	width: 99%!important;
}
.wFull {
	width: 100%!important;
}
.wAuto {
	width: auto!important;
}
.aL {
	text-align: left!important;
}
.aC {
	text-align: center!important;
}
.aR {
	text-align: right!important;
}
.vT {
	vertical-align: top!important;
}
.vM {
	vertical-align: middle!important;
}
.vB {
	vertical-align: bottom!important;
}
.mt_00 {
	margin-top: 0!important;
}
.mt_SS {
	margin-top: 0.5em!important;
}
.mt_S {
	margin-top: 1em!important;
}
.mt_M {
	margin-top: 1.5em!important;
}
.mt_L {
	margin-top: 2em!important;
}
.mt_LL {
	margin-top: 3em!important;
}
.mAuto {
	margin-right: auto;
	margin-left: auto;
}
.exSmallText { /* 2size Down */
	font-size: 12px;
	font-size: 1.2rem;
}
.smallText { /* 1size Down */
	font-size: 14px;
	font-size: 1.4rem;
}
.defaultSizeText { /* 1size Down */
	font-size: 16px;
	font-size: 1.6rem;
}
.largeText { /* 1size Up */
	font-size: 18px;
	font-size: 1.8rem;
}
.exLargeText { /* 2size Up */
	font-size: 20px;
	font-size: 2rem;
}
.exLargeText02 { /* 4size Up */
	font-size: 24px;
	font-size: 2.4rem;
}
.ml1em {
	margin-left: 1em;
}
.ml_190 {
	margin-left: 190px;
}
/* reader
-------------------------------- */
.voiceGuide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 1px;
	height: 1px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
/* noScriptArea
-------------------------------- */
#noScriptArea {
	background: url(/common2/img/hd_bg_02.gif) repeat 0 0;
	font-size: 10px;
	font-size: 1rem;
	text-align: center;
	color: #fff;
}
#noScriptArea > p {
	margin-top: 0;
	padding: 5px;
}
/* headerArea
-------------------------------- */
#headerArea{
	background-color: #f86900;
}
#headerArea .headerWrap{
	margin:0 auto;
	padding:0 4px 0 4px;
	width: 980px;
}
#top #headerArea .headerWrap{
	padding:0 32px 0 32px;
	width: 1280px;
}
#headerArea .headerWrap #logo{
    float: left;
	margin-top: 22px;
}
#headerArea .headerWrap #linkList{
    float: right;
}
#linkList > li {
    float: left;
    position: relative;
}
#linkList > li:hover{
	background-color: #fa964d;
	text-decoration:none;
}
#linkList > li.act {
	background-color: #ffffff;
}
#linkList > li > a {
    margin-left: 5px;
	line-height:1.3;
	text-align:left;
	display:table;
	height:33px;
	color:#fff;
	text-decoration:none;
	padding:22px 0 20px 0;
}
#linkList > li.act > a {
	color:#f86900;
}
#linkList > li > a > span{
	display: table-cell;
	height:100%;
	vertical-align:middle;
	font-size: 13px;
	font-size: 1.3rem;
}
#linkList > li > a:before {
    display: inline-block;
    height: 33px;
    margin: 3px 9px 0 0;
    vertical-align: middle;
}
#linkList > li > a:hover {
	color: #fff;
	text-decoration:none;
}
#linkList > .realtime > a{
	width:113px;
}
#linkList > .guide > a{
	width:141px;
}
#linkList > .news > a{
	width:103px;
}
#linkList > .login > a{
	width:154px;
}
#linkList > .language > a{
	width:110px;
}
#linkList > .menu,
#linkList > .language #languageBox .close{
	display:none;
}

#linkList > .realtime > a:before {
    content: url("/en/common/img/com_ic25.png");
    width: 26px;
}
#linkList > .guide > a:before {
    content: url("/en/common/img/com_ic24.png");
	width: 35px;
}
#linkList > .news > a:before {
    content: url("/en/common/img/com_ic23.png");
	width: 29px;
}
#linkList > .login > a:before {
    content: url("/en/common/img/com_ic22.png");
	width: 26px;
}
#linkList > .fb > a:before {
    content: url("/en/common/img/com_ic48.png");
	width: 26px;
}
#linkList > .language > a:before {
    content: url("/en/common/img/com_ic21.png");
	width: 29px;
}
#linkList > .language.act > a:before {
    content: url("/en/common/img/com_ic21on.png");
	width: 29px;
}
#linkList > .realtime > a > span:after,
#linkList > .guide > a > span:after,
#linkList > .login > a > span:after,
#linkList > .fb > a > span:after{
	content: "";
	background: url(/en/common/img/com_ic07_02.png) no-repeat 0 0;
    display: inline-block;
    height: 10px;
    margin-left: 2px;
    margin-top: -5px;
    padding-left: 2px;
    width: 17px;
}

#linkList > .realtime > a[target="_blank"]:after,
#linkList > .guide > a[target="_blank"]:after,
#linkList > .login > a[target="_blank"]:after,
#linkList > .fb > a[target="_blank"]:after{
	content:none;
}
#languageBox {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e9e9e9;
		border-top: none;
    position: absolute;
    right: 0;
    top: 4em;
    visibility: hidden;
    width: 12.5em;
    z-index: 98;
}

#languageBox ul {
    float: none;
}
#languageBox li {
    float: none;
    line-height: 1.75;
    margin: 0;
	border-bottom: #e9e9e9 solid 1px;
}
#languageBox li:last-child {
	border-bottom: none;
}
#languageBox a{
	position: relative;
	display:block;
	padding: 10px 40px;
}
#languageBox a:before{
	position: absolute;
	content: "" !important;
	width: 0;
	height: 0;
	top: 0;
	bottom: 0;
	left: 20px;
	margin: auto 0;
	border-style: solid;
	border-width: 5px 0 5px 10px;
	border-color: transparent transparent transparent #f86700;
}
#languageBox a:before,
#languageBox a:after {
    content: normal;
}
#languageBox a:before,
#languageBox a:after {
    content: normal;
}
.closeWrap {
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 97;
}

/* globalNaviArea
-------------------------------- */
#globalNaviArea {
	position: relative;
	background-color: #f9f9f9;
	box-shadow: 0px 4px 3px -3px rgba(222,221,221,0.6);
	-webkit-box-shadow: 0px 4px 3px -3px rgba(222,221,221,0.6);
	-moz-box-shadow: 0px 4px 3px -3px rgba(222,221,221,0.6);
}
#globalNaviArea > ul > #guideSp,
#globalNaviArea > ul > #newsSp,
#globalNaviArea > ul > #loginSP,
#globalNaviArea > .iconLink_01,
#globalNaviArea .close{
	display:none;
}
#globalNaviArea > ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 980px;
	margin: 0 auto;
}
#globalNaviArea > ul > li {
	position: relative;
	width: calc((100% - 5px) / 5);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
#globalNaviArea > ul > li > a {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: flex-end;
	width: 100%;
	height: 94px;
	border-right: solid 1px #fff;
	border-bottom: solid 2px #f9f9f9;
	font-weight: bold;
	font-size: 15px;
	font-size: 1.5rem;
	text-align: center;
	vertical-align: bottom;
	line-height: 1.2;
	color: #555;
	text-decoration: none;
}
#globalNaviArea > ul > li.on > a,
#globalNaviArea > ul > li > a:hover {
	border-bottom: #f84c00 solid 2px;
	background-color: #fff !important;
}
#globalNaviArea > ul > li:first-child > a {
	border-left: solid 1px #fff;
}
#globalNaviArea > ul > li.current > a, #globalNaviArea > ul > li.showChild > a {
	background-color: #fff;
	color: #0574ca;
}
#globalNaviArea > ul > li.current > a {
	position: relative;
}
#globalNaviArea > ul > li.current > a:after {
	content: "";
	position: absolute;
	top: 47px;
	left: 5%;
	width: 90%;
	height: 2px;
}
#globalNaviArea > ul > li > a span {
	padding-bottom: 10px;
}

/* #top #aside > ul > li 18.03.17修正 */
#top #aside > ul > li{
	display:table;
	width:100%;
	height: 119px;
	box-sizing: border-box;
	border-bottom: #ffb47d solid 1px;
}
/* #top #aside > ul > li a 18.04.12修正 */
#top #aside > ul > li a{
	display: table-cell;
	vertical-align:bottom;
	text-align:center;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 2rem;
	padding: 70px 5px 5px;
	text-decoration:none;
}
#top #aside > ul > #timeTable{
	position: relative;
}
/* top #aside > ul > 18.03.17修正 */
#top #aside > ul > #timeTable > a{
	background: url(/img/index_ic26.png) no-repeat 50% 20px;
	background-size: 70px auto;
}
#top #aside > ul > #route > a{
	background: url(/en/common/img/com_ic01.png) no-repeat 50% 16px;
}
#top #aside > ul > #reserve > a{
	background: url(/img/index_ic27.png) no-repeat 50% 18px;
	background-size: 50% auto;
}
#top #aside > ul > #guide > a{
	background: url(/img/index_ic28.png) no-repeat 50% 16px;
	background-size: 30% auto;
}
#top #aside > ul > #status > a{
	background: url(/en/img/index_ic20.png) no-repeat 50% 20px;
	background-size: 54px auto;
}
#top #aside > ul > #ticket > a{
	background: url(/en/img/index_ic29.png) no-repeat 50% 18px;
	background-size: 54% auto;
}
#top #aside > ul > #faq > a{
	background: url(/en/common/img/com_ic05.png) no-repeat 50% 14px;
}
#top #aside > ul > #timeTable > a:hover{
	background: url(/img/index_ic26on.png) no-repeat 50% 20px;
	background-size: 70px auto;
}
#top #aside > ul > #route > a:hover {
	background: url(/en/common/img/com_ic01on.png) no-repeat 50% 16px;
}
#top #aside > ul > #reserve > a:hover {
	background: url(/img/index_ic27on.png) no-repeat 50% 18px;
	background-size: 50% auto;
}
#top #aside > ul > #guide > a:hover {
	background: url(/img/index_ic28on.png) no-repeat 50% 16px;
	background-size: 30% auto;
}
#top #aside > ul > #status > a:hover{
	background: url(/en/img/index_ic20on.png) no-repeat 50% 20px;
	background-size: 54px auto;
}
#top #aside > ul > #ticket > a:hover {
	background: url(/en/img/index_ic29on.png) no-repeat 50% 18px;
	background-size: 54% auto;
}
#top #aside > ul > #faq > a:hover {
	background: url(/en/common/img/com_ic05on.png) no-repeat 50% 14px;
}
/* top #aside > ul > 18.03.17修正 */
#top #aside > ul > #guideSp,
#top #aside > ul > #newsSp,
#top #aside > ul > #fbSP,
#top #aside > ul > #loginSP,
#top #aside > ul > #route,
#top #aside > ul > #faq{
	display:none;
}


#globalNaviArea > ul > #route > a {
	background: url(/en/common/img/com_ic01.png) no-repeat 50% 16px;
}
#globalNaviArea > ul > #reserve > a {
	background: url(/en/common/img/com_ic02.png) no-repeat 50% 16px;
}
#globalNaviArea > ul > #guide > a {
	background: url(/en/common/img/com_ic03.png) no-repeat 50% 13px;
}
#globalNaviArea > ul > #ticket > a {
	background: url(/en/common/img/com_ic04.png) no-repeat 50% 17px;
}
#globalNaviArea > ul > #faq > a {
	background: url(/en/common/img/com_ic05.png) no-repeat 50% 14px;
}
#globalNaviArea > ul > #route.on > a,
#globalNaviArea > ul > #route > a:hover {
	background: url(/en/common/img/com_ic01on.png) no-repeat 50% 16px;
}
#globalNaviArea > ul > #reserve > a:hover {
	background: url(/en/common/img/com_ic02on.png) no-repeat 50% 16px;
}
#globalNaviArea > ul > #guide > a:hover {
	background: url(/en/common/img/com_ic03on.png) no-repeat 50% 13px;
}
#globalNaviArea > ul > #ticket > a:hover {
	background: url(/en/common/img/com_ic04on.png) no-repeat 50% 17px;
}
#globalNaviArea > ul > #faq > a:hover {
	background: url(/en/common/img/com_ic05on.png) no-repeat 50% 14px;
}
/* topicPathArea
-------------------------------- */
#topicPathArea {
	padding: 15px 0 30px;
}
#topicPathArea > ul {
	width: 980px;
	margin: 0 auto;
	line-height: 1.2;
}
#topicPathArea > ul > li {
	display: inline;
	margin-left: 8px;
	line-height: 1.2;
}
#topicPathArea > ul > li > a, #topicPathArea > ul > li.current > span {
	position: relative;
	font-size: 12px;
	font-size: 1.2rem;
	text-decoration: underline;
	color: #006699;
}
#topicPathArea > ul > li > a:before, #topicPathArea > ul > li.current > span:before {
	box-sizing: border-box;
	content: "";
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-right: 16px;
	border-top: 1px solid #f86900;
	border-right: 1px solid #f86900;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	vertical-align: middle;
}
#topicPathArea > ul > li.home {
	margin-left: 0;
}
#topicPathArea > ul > li.home > a {
	position: relative;
	padding-left: 0;
	font-size: 12px;
	font-size: 1.2rem;
}
#topicPathArea > ul > li.home > a:before {
	display: none;
}
#topicPathArea > ul > li.current > span {
	cursor: default;
	color: #333;
	text-decoration: none !important;
}
/* mainArea
-------------------------------- */
#mainArea {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 980px;
	margin: 50px auto 0;
	padding-bottom: 50px;
}
/* #top #mainArea 18.03.17修正 */
#top #mainArea{
	width: 1080px;
	margin-top: 0;
	padding-bottom: 0;
}
.noNavi#mainArea {
	display: block;
}
#topicPathArea + #mainArea {
	margin-top: 0;
}
#headerArea + #mainArea {
	margin-top: 30px;
}
/* topWrap 18.03.17修正 */
/* topWrap
-------------------------------- */
#topWrap{
	width:100%;
	height: 595px;
	margin:0 auto;
	background-color: #ffe8d7;
	overflow: hidden;
	border-bottom: 1px solid #ffb47d;
}
/* #topWrap .topWrap_inner 18.03.17追加 */
#topWrap .topWrap_inner{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width:1240px;
	margin:0 auto;
}
/* #topWrap #mainWrap 18.03.17修正 */
/* #topWrap #mainWrap 18.03.20修正 */
#topWrap #mainWrap{
	width:1080px;
	border-left: 1px solid #ffb47d;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}
/* aside
-------------------------------- */
/* #top #aside 18.03.14修正 */
#top #aside{
	background-color: #fff;
	width:160px;
}
#top #aside > .close,
#top #aside > .iconLink_01{
	display:none;
}

/* contentsArea
-------------------------------- */
#contentsArea {
	width: 980px;
}
/* #top #contentsArea 18.03.17修正 */
#top #contentsArea {
	width: 1080px;
}
#contentsArea > *:first-child {
	margin-top: 0;
}
/* footerArea
-------------------------------- */
#footerArea {
	background-color: #e9e9e9;
	background-image:url(/en/common/img/com_bg03.gif);
	background-repeat:repeat-x;
	background-position:50% 108px;
}
#top #footerArea {
	position:relative
}
#footerArea #footerSiteBlock {
	width: 1035px;
	margin: 0 auto;
	padding: 20px 0 30px 0;
}
#footerArea #footerSiteBlock .footWrap {
	position: relative;
	background: url(/en/common/img/com_im01.png) no-repeat 100% 0;
	z-index: 3;
	overflow: visible;
	padding-bottom: 75px;
}
#footerArea #footerSiteBlock .nav01 {
	letter-spacing: -0.4em;
}
#footerArea #footerSiteBlock .nav01 li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align:top;
	margin-left: 2.5em;
	font-weight: bold;
	font-size: 15px;
	font-size: 1.5rem;
}
#footerArea #footerSiteBlock .nav02 {
	letter-spacing: -0.4em;
	margin-top: 15px;
}
#footerArea #footerSiteBlock .nav02 li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align:top;
	margin-left: 1.5em;
	font-size: 14px;
	font-size: 1.4rem;
}
#footerArea #footerSiteBlock .nav03 {
	position: absolute;
	left: 0;
	width: 100%;
	letter-spacing: -0.4em;
	padding: 1em 0;
	z-index: 4;
	margin-top: -50px;
	
}
#footerArea #footerSiteBlock .nav03 ul {
	width: 1035px;
	margin: 0 auto;
	z-index: 5;
}
#footerArea #footerSiteBlock .nav03 li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align:top;
	margin-left: 2em;
	font-size: 13px;
	font-size: 1.3rem;
	z-index: 6;
}
#footerArea #footerSiteBlock .nav03 li a {
	color: #fff;
	text-decoration: underline;
	z-index: 7;
}
#footerArea #footerSiteBlock .nav01 li:first-child, #footerArea #footerSiteBlock .nav02 li:first-child, #footerArea #footerSiteBlock .nav03 li:first-child {
	margin-left: 0;
}
#footerArea #footerSiteBlock #footerCopyBlock {
	margin-top: 15px;
	overflow: hidden;
}
#footerArea #footerSiteBlock #footerCopyBlock small {
	float: left;
	font-size: 12px;
	font-size: 1.2rem;
}
#footerArea #footerSiteBlock #footerCopyBlock .groupLogo {
	float: right;
	margin-top: 0;
}
#footerArea #footerSiteBlock #footerCopyBlock .groupLogo img {
	width: 182px;
	height: auto;
	margin-right: 22px;
}

#top #footerArea #footerSiteBlock .nav03{
	/* width:1160px; 18.03.28 コメントアウト */
	left:inherit;
	left:0;
	box-sizing:border-box;
}
/* pageTopArea
-------------------------------- */
#pageTopArea {
	position: fixed;
	right: 50%;
	bottom: 58px;
	margin-right: -580px;
	z-index: 10;
}
#pageTopArea a {
	position: relative;
	display: block;
	width: 54px;
	height: 54px;
	background-color: #e9e9e9;
	border: solid 1px #e9e9e9;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	border-radius: 6px;
}
#pageTopArea a:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: -5px 0 0 -9px;
	border-top: 2px solid #686868;
	border-right: 2px solid #686868;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/* 18.04.12追加箇所 */
@media screen and (min-width: 981px) and (max-width: 1180px) {
    #pageTopArea {
        margin-right: -490px;
    }
}
#top #pageTopArea {
	margin-right: -625px;
}

/* ======================
　SP
====================== */
@media only screen and (max-width: 768px) {
/* Base Setting
  ------------------------------------------ */
body {
/*font-size: 15px;
    font-size: 1.5rem;*/
}
img{
	width: auto;
	max-width:100%;
	height:auto;
}
/* headerArea
-------------------------------- */
#headerArea .headerWrap{
	width:auto !important;
	padding:0.5em 15px 0.5em 15px !important;
	height:65px;
}
#headerArea .headerWrap #logo{
    float: left;
    width: 170px;
	margin-top: 0;
}
#headerArea .headerWrap #linkList{
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    width: calc(100% - 175px);
}
#headerArea .headerWrap #linkList > li{
	position:inherit;
    align-items: stretch;
    display: table;
    width: 47px;
	border-left: #f86900 solid 5px;
}
/* @media only screen and (max-width: 320px) 18.03.17 追加 */
@media only screen and (max-width: 320px) {
	#headerArea .headerWrap{
		padding:0.5em 10px 0.5em 10px !important;
	}
	#headerArea .headerWrap #logo{
	    width: 140px;
	}
	#headerArea .headerWrap #linkList{
	    width: calc(100% - 140px);
	}
}
#headerArea .headerWrap #linkList > li:hover{
	background:none;
}
#headerArea .headerWrap #linkList > li:first-child{
	border-left: none;
}
#linkList > li > a{
	display:table;
	padding-bottom: 0;
}
#linkList > li > a > span{
	display:table-cell;
	text-align:center;
    font-size: 10px;
    font-size: 1.0rem;
}
#linkList > li > a > span .pcElement{
	display:none;
}
#linkList > .realtime{
	width:60px !important;
}
#linkList > .realtime > a{
	background:url(/en/common/img/com_ic25.png) no-repeat 45% 0;
	padding-top: 30px;
	margin: 0;
	width:100%;
}
#linkList > .language > a{
	background:url(/en/common/img/com_ic21.png) no-repeat 50% 10%;
	padding-top: 35px;
	margin: 0;
	width:100%;
}
#linkList > .menu > a{
	background:url(/en/common/img/com_ic30.png) no-repeat 50% 20%;
	background-size: 100% auto;
	padding-top: 35px;
	margin: 0;
	width:100%;
}

#linkList > .realtime > a:before,
#linkList > .language > a:before{
	content:none;
}

#linkList > .guide,
#linkList > .news,
#linkList > .login,
#linkList > .fb{
	display:none !important;
}

#languageBox{
	background: none;
	border: none;
	display:block;
	width:100%;
	top:0;
	right: 0;
	text-align:right;
}

#languageBox .close{
	display:inline-block !important;
	background: #e9e9e9 url(/en/common/img/com_ic31.png) no-repeat 50% 50%;
	background-size: 100% auto;
	width:52px;
	height:64px;
	margin-top: 0;
	margin-right: 55px;
	text-indent:-9999px;
	text-align:left;
}
#languageBox .Wrap{
	background-color: #e9e9e9;
	padding: 18px 15px;
	text-align:left;
}
#languageBox ul{
	background-color: #e9e9e9;
	letter-spacing:-0.4em;
}
#languageBox ul li{
	background-color: #fff;
	border-right: 1px solid #e9e9e9;
	display:inline-block;
	width: calc((100% - 4.6px) / 2);
	letter-spacing:normal;
}
#languageBox ul li a{
	position:relative;
	padding: 1em;
	text-decoration:none;
}
#languageBox ul li a:after{
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	display: inline-block;
	width: 9px;
	height: 5px;
	margin-top: -5px;
	border: solid 6px transparent;
	border-left: solid 10px #666;
}
.closeWrap {
	background-color: #000;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 97;
}
#languageBox .close.foot{
	display:block !important;
	background: #a8a8a8 url(/en/common/img/com_ic32.png) no-repeat 50% 50%;
	background-size: auto 30%;
	width:100%;
	height:auto;
	margin-top: 0;
	margin-right: 0;
	padding:1em;
	text-indent:-9999px;
	text-align:left;
}
#linkList > .language{
	border: none;
}
#linkList > .language > a:before{
	content: normal !important;
	width: 0;
}
#linkList > li.act {
	background-color: inherit;
}
#linkList #languageBox a:before {
	content: normal !important;
	border: none !important;
}



/* topWrap
-------------------------------- */

/* #topWrap 18.03.17修正 */
#topWrap{
	display: block;
	width:auto;
	height: auto;
}
/* #topWrap .topWrap_inner 18.03.17追加 */
#topWrap .topWrap_inner{
	display: block;
	width:auto;
	height: auto;
	margin:0 auto;
}
#topWrap #mainWrap {
    width:auto;
	padding:0;
	border-left:none;
}
/* aside
-------------------------------- */
#top #aside{
    background: none;
    border: none;
    position: absolute;
    right: 0;
    display:none;
    z-index: 98;
    width: 100%;
    top: 0;
    text-align: right;
}
#top #aside .close{
	display:inline-block !important;
	background: #e9e9e9 url(/en/common/img/com_ic31.png) no-repeat 50% 50%;
	background-size: 100% auto;
	width:56px;
	height:64px;
	margin-top: 0;
	text-indent:-9999px;
	text-align:left;
}
#top #aside .close.foot{
	display:block !important;
	background: #a8a8a8 url(/en/common/img/com_ic32.png) no-repeat 50% 50%;
	background-size: auto 30%;
	width:100%;
	height:auto;
	margin-top: 0;
	margin-right: 0;
	padding:1em;
	text-indent:-9999px;
	text-align:left;
}
#top #aside > ul{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
	background-color: #e9e9e9;
    padding: 18px 15px;
	width:100%;
}
/* #top #aside > ul li 18.04.12 追加 */
#top #aside > ul li{
	display:table-cell;
	width: calc(100% / 3);
	height: auto;
	background-color: #fff !important;
	border-left: #e9e9e9 solid 1px;
	border-bottom: #e9e9e9 solid 1px;
	text-align:center;
}
#top #aside > ul li a{
	display:inline-block;
	width:100%;
}
#top #aside > ul > #timeTable {
	display:none;
}
#top #aside > ul > #guideSp,
#top #aside > ul > #newsSp,
#top #aside > ul > #loginSP,
#top #aside > ul > #fbSP{
	display: table-cell;
}

/* #top #aside > ul > #status 18.03.17 追加 */
#top #aside > ul > #status {
	display: none;
}

/* #top #aside > ul > #route 18.03.17 追加 */
#top #aside > ul > #route,
#top #aside > ul > #faq {
	display:block;
}
#top #aside > ul > #guideSp > a {
	background: url(/en/common/img/com_ic33.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#top #aside > ul > #newsSp > a {
	background: url(/en/common/img/com_ic34.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#top #aside > ul > #loginSP > a {
	background: url(/en/common/img/com_ic35.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#top #aside > ul > #fbSP > a {
	background: url(/en/common/img/com_ic49.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
/* 18.04.12 追加 */
#top #aside > ul > #guideSp > a:hover {
	background: url(/en/common/img/com_ic33on.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#top #aside > ul > #newsSp > a:hover {
	background: url(/en/common/img/com_ic34on.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#top #aside > ul > #loginSP > a:hover {
	background: url(/en/common/img/com_ic35on.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#top #aside > ul > #fbSP > a:hover {
	background: url(/en/common/img/com_ic49on.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#top #aside > .iconLink_01{
	margin-top: 0;
	padding-top:5px;
	padding-bottom:20px;
}
#top #aside > .iconLink_01 >li {
	display:inline-block;
	vertical-align:top;
	background:none !important;
	margin-left: 10px;
}
#top #aside > .iconLink_01 >li:first-child {
	width:49%;
	margin-left:0 !important;
}
#top #aside > .iconLink_01 >li:nth-child(2) {
	width:46%;
}
#top #aside > .iconLink_01 >li:nth-child(odd) {
	margin-left: 0;
}
#top #aside > .iconLink_01 >li:nth-child(-n+2) {
	margin-top: 0;
}
#top #aside > .iconLink_01 >li > a{
	padding-top: 0;
	text-align:left;
	padding-left: 1.2em;
	font-size: 13px;
	font-size: 1.3rem;
}
#top #aside > .iconLink_01 >li > a:before{
	border-left: solid 10px #666;
}
#top #aside > .close, #top #aside > .iconLink_01{
	display:block;
}
/* globalNaviArea
-------------------------------- */
#globalNaviArea{
    background: none;
    border: none;
    position: absolute;
    right: 0;
/*    visibility: hidden;*/
    display:none;
	z-index: 98;
    width: 100%;
    top: 0;
    text-align: right;
}
#globalNaviArea .close{
	display:inline-block !important;
	background: #e9e9e9 url(/en/common/img/com_ic31.png) no-repeat 50% 50%;
	background-size: 100% auto;
	width:56px;
	height:64px;
	margin-top: 0;
	text-indent:-9999px;
	text-align:left;
}
#globalNaviArea .close.foot{
	display:block !important;
	background: #a8a8a8 url(/en/common/img/com_ic32.png) no-repeat 50% 50%;
	background-size: auto 30%;
	width:100%;
	height:auto;
	margin-top: 0;
	margin-right: 0;
	padding:1em;
	text-indent:-9999px;
	text-align:left;
}
#globalNaviArea > ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
	background-color: #e9e9e9;
    padding: 18px 15px;
	width:100%;
}
#globalNaviArea > ul li{
	display:table-cell;
	width: calc(100% / 3);
	background-color: #fff !important;
	border-left: #e9e9e9 solid 1px;
	border-bottom: #e9e9e9 solid 1px;
	text-align:center;
}
#globalNaviArea > ul li a{
	display:inline-block;
	width:100%;
	vertical-align:bottom;
	text-align:center;
	font-size: 13px;
	font-size: 1.3rem;
	padding-top: 70px;
	padding-left: 6px;
	padding-right: 5px;
	text-decoration:none;
	line-height: 1.6;
}
#globalNaviArea > ul > li:first-child > a{
	border: none;
}
#globalNaviArea > ul > #guideSp,
#globalNaviArea > ul > #newsSp,
#globalNaviArea > ul > #loginSP,
#globalNaviArea > ul > #fb{
	display: table-cell;
}
#globalNaviArea > ul > #guideSp > a {
	background: url(/en/common/img/com_ic33.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#globalNaviArea > ul > #newsSp > a {
	background: url(/en/common/img/com_ic34.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#globalNaviArea > ul > #loginSP > a {
	background: url(/en/common/img/com_ic35.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#globalNaviArea > ul > #fb > a {
	background: url(/en/common/img/com_ic49.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
/* 18.04.12 追加 */
#globalNaviArea > ul > #guideSp > a:hover {
	background: url(/en/common/img/com_ic33on.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#globalNaviArea > ul > #newsSp > a:hover {
	background: url(/en/common/img/com_ic34on.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#globalNaviArea > ul > #loginSP > a:hover {
	background: url(/en/common/img/com_ic35on.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#globalNaviArea > ul > #fb > a:hover {
	background: url(/en/common/img/com_ic49on.png) no-repeat 50% 14px;
	background-size: auto 43px;
}
#globalNaviArea > ul > li > a{
	height:auto;
	border: none;
}
#globalNaviArea > ul > li > a:hover{
	border: none;
	background:inherit;
}
#globalNaviArea > ul > li > a span{
	padding: 0;
	font-weight: normal;
}
#globalNaviArea > .iconLink_01{
	display:block;
	margin-top: 0;
	padding-top:5px;
	padding-bottom:20px;
}
#globalNaviArea > .iconLink_01 >li {
	vertical-align:top;
	background:none !important;
	margin-left: 10px;
	display:inline-block;
}
#globalNaviArea > .iconLink_01 >li:first-child {
	width:53%;
	margin-left:0 !important;
}
#globalNaviArea > .iconLink_01 >li:nth-child(2) {
	width:43.5%;
}
#globalNaviArea > .iconLink_01 >li:nth-child(odd) {
	margin-left: 0;
}
#globalNaviArea > .iconLink_01 >li:nth-child(-n+2) {
	margin-top: 0;
}
#globalNaviArea > .iconLink_01 >li > a{
	padding-top: 0;
	text-align:left;
	padding-left: 1.2em;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: normal;
}
#globalNaviArea > .iconLink_01 >li > a:before{
	border-left: solid 10px #666;
}
#globalNaviArea > .close, #top #aside > .iconLink_01{
	display:block;
}
/* topicPathArea
-------------------------------- */
#topicPathArea {
}
#topicPathArea > ul {
	width: auto;
	padding: 0 2.343%;
}
/* mainArea 18.03.17修正 */
/* 18.03.22 修正 */
/* mainArea
-------------------------------- */
#mainArea {
	width: auto;
	margin-top: 0;
	padding-bottom: 20px;
}
/* contentsArea
-------------------------------- */
#contentsArea {
	width: 100%;
	padding: 0 4%;
}
#top #contentsArea {
	width: 100%;
	padding: 0;
}
/* 18.03.22 修正 */
/* mainArea
-------------------------------- */
#top #mainArea{
	width: auto;
	margin-top: 0;
	padding-bottom: 0;
}
/* footerArea
-------------------------------- */
#footerArea {
	background-image:none;
}
#footerArea #footerSiteBlock {
	width: auto;
}
#footerArea #footerSiteBlock .footWrap {
	background: none;
	position:static;
}
#footerArea #footerSiteBlock .nav01,
#footerArea #footerSiteBlock .nav02,
#footerArea #footerSiteBlock .nav03{
	padding:0 4%;
}
#footerArea #footerSiteBlock .nav01 {
	display:none;
}
#footerArea #footerSiteBlock .nav01 li {

}
#footerArea #footerSiteBlock .nav02 {
	letter-spacing: -0.4em;
	margin-top: 0;
}
#footerArea #footerSiteBlock .nav02 li {
	margin-left: 18px;
	font-size: 14px;
	font-size: 1.4rem;
	width: calc((100% - 20px) / 2);
}
#footerArea #footerSiteBlock .nav02 li:nth-child(odd) {
	margin-left: 0;
}
#footerArea #footerSiteBlock .nav02 li:nth-child(n+3) {
	margin-top: 1em;
}
#footerArea #footerSiteBlock .nav03 {
	background-color: #929292;
	position: static;
	padding-top: 1em;
	padding-bottom: 1em;
}
#footerArea #footerSiteBlock .nav03 ul {
	width: auto;
	margin: 0 auto;
}
#footerArea #footerSiteBlock .nav03 li {
	margin-left: 18px;
	font-size: 12px;
	font-size: 1.2rem;
	width: calc((100% - 20px) / 2);
}
#footerArea #footerSiteBlock .nav03 li:nth-child(odd) {
	margin-left: 0;
}
#footerArea #footerSiteBlock .nav03 li:nth-child(n+3) {
	margin-top: 1em;
}
#footerArea #footerSiteBlock .nav03 li a {
}
#footerArea #footerSiteBlock .nav01 li:first-child,
#footerArea #footerSiteBlock .nav02 li:first-child,
#footerArea #footerSiteBlock .nav03 li:first-child {
}
#footerArea #footerSiteBlock #footerCopyBlock {
	margin-top: 15px;
	overflow: hidden;
	padding: 0 2%;
}
#footerArea #footerSiteBlock #footerCopyBlock small {
	float: none;
	font-size: 11px;
	font-size: 1.1rem;
}
#footerArea #footerSiteBlock #footerCopyBlock .groupLogo {
	float: none;
	margin-top: 2em;
	padding: 0 26%;
}
#footerArea #footerSiteBlock #footerCopyBlock .groupLogo img {
	width: 100%;
	height: auto;
	max-width:100%;
	margin: 0;
}

#top #footerArea #footerSiteBlock .nav03{
	width:auto;
}

/* pageTopArea
-------------------------------- */
#pageTopArea {
/*	position:absolute;
	right: 0;
	margin-right: 0;
	bottom: 12px;*/
    position: fixed;
    bottom: 10px;
    right: 0;
    margin-right: 0;
}
#pageTopArea a {
	background-color: #929292;
	border: solid 1px #929292;
}
#pageTopArea a:after {
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}

#top #pageTopArea {
	position: fixed;
	bottom: 10px;
	right: 0;
	margin-right: 0;
}


}


/* clearfix */
.DUMMY:after,
#headerArea .headerWrap:after {
	content : "";
	display : block;
	clear : both;
}